.cont2 {
    background: #fff;
}
.cont {
    margin-top: 38px;
    background: #fafafa;
    padding-bottom: 40px;
}
.titlename1 span {
    width: 92%;
}

.main {
    width: 1200px;
    margin: 0 auto;
}
.bread {
    padding: 25px 0;
}
.tit_mk {
    display: flex;
    justify-content: space-between;
}
.titlename {
    background: url(/bjjs/uiFramework/commonResource/image/2025091514364723776.png) no-repeat;
    height: 69px;
    width: 239px;
    margin-bottom: 20px;
}
.titlename span {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    display: flex;
    width: 190px;
    justify-content: center;
    align-items: center;
    height: 55px;
}

.header_tit {
    border-bottom: 1px solid #ccc;
    padding-top: 30px;
}
.header_tit span {
    font-size: 24px;
    color: #404040;
    border-bottom: 2px solid #b62630;
    padding-bottom: 24px;
    display: inline-block;
}
.listcont {
    padding-top: 20px;overflow:hidden;
}
.ulList li {
    height: 50px;
    border-bottom: 1px dashed #bfbfbf;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: url(/bjjs/uiFramework/commonResource/image/2025091914305470164.png) no-repeat left center;
}
.ulList li a {
    font-size: 16px;
    color: #000;
    padding-left: 20px;
}
.ulList li span {
    font-size: 16px;
    color: #b4b4b4;
}
.more {
    color: #bf1629;
    font-size: 14px;
    float: right;
    padding-top: 16px;
}


/*二级列表页*/
.list_erj1{margin-top:35px;}
.titlename{background:url(/bjjs/uiFramework/commonResource/image/2025091514364723776.png) no-repeat;height: 69px;  width: 239px;margin-bottom:25px;}
.titlename a{color:#fff;font-size:24px;font-weight:bold;display:flex;width:190px;justify-content:center;align-items:center;height:55px;}

.ej_ulList1 li{height:50px;border-bottom:1px dashed #bfbfbf;display: flex; align-items: center;justify-content: space-between;background:url(/bjjs/uiFramework/commonResource/image/2025091914305470164.png) no-repeat left center;}
.ej_ulList1 li a{font-size:16px;color:#000;padding-left:20px;}
.ej_ulList1 li span{font-size:16px;color:#b4b4b4;}


/*在线咨询、在线接待切换*/
.tabHeader1{padding-top:30px;border-bottom:1px solid #e6e6e6;}
.tabHeader1 ul{display:flex;}
.tabHeader1 ul li{margin-right:30px;font-size:24px;font-weight:bold;color:#404040;padding-bottom:20px;}
.tabHeader1 ul li.tab_y{color:#b62630;border-bottom: 2px solid #b62630;}
.tabHeader1_div{display:flex;justify-content:space-between;}
.tab_x_n {
    display: none;
}
.tabHeader1 ul li.tab_y a {
    color: #b62630;
}
.tabHeader1 ul li a {
    font-size: 20px;
    color: #404040;
    font-weight: bold;
}
.tab1_x {margin-top:30px;}

.titlename1 {
    width: 374px !important;
    background: url(/bjjs/uiFramework/commonResource/image/2025091709290879047.png) no-repeat !important;
}
.titlename1 a{width: 338px !important;}

.wyxx1 a{font-size:20px;color:#fff;}
.wyxx1 {
    width: 112px;
    height: 42px;
    background: #bf1629;
    float: right;
    text-align: center;
    line-height: 42px;
    
}


/*常见问答*/
.search_ele {
    width: 651px;
    margin: 50px auto 0;
}
.search_ipt {
    float: left;
    width: 525px;
    height: 40px;
    padding: 0 30px;
    line-height: 50px;
    font-size: 16px;
    font-family: "微软雅黑";
    color: #888;
    border: 1px solid #d8d8d8;
    outline: none;
}
.search_btn{width:112px;height:40px;border:none;background: #bf1629 url(/bjjs/uiFramework/commonResource/image/2025010610000235672.png) no-repeat 20px center;color:#fff;font-size:16px;text-align:right;padding-right:20px;float:left;}
.search_sort {
    clear: both;
    line-height: 46px;
    text-align: left;
}
.search_sort span {
    font-size: 14px;
    font-weight: bold;
    font-family: "微软雅黑";
    color: #333;
}
.search_sort a.select {
    color: #bd1b2b;
}
.search_sort a {
    padding-left: 6px;
    font-size: 14px;
    font-family: "微软雅黑";
    color: #333;
}
.gridview {
    width: 1150px;
    margin: 20px auto;
    table-layout: fixed;
    line-height: 42px;
}

.gridview ol{display:flex;}
.dn_list{display:flex;}
.dn_list li,.dn_list li a{font-size:14px;color:#404040;}

.ulList_img li{display:flex;justify-content:space-between;}
.ulList_img1{display:flex;justify-content:space-between;}
.ulList_li_xx{background:#fff;width:50%;display:flex;padding:21px 30px;justify-content:space-between;}
.ulList_li{width:50%;}
.ulList_li_xx_l p{font-size:16px;color:#404040;line-height:32px;}
.ulList_li_xx_l p b{font-weight:bold;}
.ulList_li_xx_l p strong{font-weight:bold;color:#000;font-size:16px;}

/*分页*/
.pagenum{margin-top:42px;display: flex;justify-content: center;align-items: center;font-size:14px;}
.pagenum .znum{color:#535353;padding-right:12px;}
.pagenum a{width:69px;height:36px;border:1px solid #d9d9d9;display: flex;align-items: center;justify-content: center;margin:0 3px;cursor: pointer;}
.fens span{display:none!important;}
.fens {display:flex;}
.fens a{width:38px;}
.fens .NormalRed{width:38px;height:36px;background:#bf1628;color:#fff;justify-content: center;align-items: center;display:flex;}
.jump input{width:38px;height:36px;border: 1px solid #d9d9d9;background:none;text-align:center;margin:0 6px;}
.easysite-jump-btn{cursor: pointer;}



/*政民互动*/
@media (max-width: 900px) {
.ulList_img{margin-top:20px;}
.ulList_img li {
    display: block;
    justify-content: space-between;
}

.ulList_li {
    width: 100%;
}
.ulList_li_xx {
    background: #fff;
    width: 100%;
padding: 10px 10px;
}

.tab1_x {
    width: 100%;
}
.tab1_x img{
    width: 100%;
}

.zwgk_tel {
    width: 100%;
}
.zwgk_tel img{
    width: 100%;
}
.search_ele {
    width: 100%;
    margin: 20px auto 0;
}
#serchids {
    width: 21% !important;
}
.search_ipt {
    width: 35% !important;
}
.ulList li a{width:60%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display:inline-block;}
    .titlename {
        width: 55%;
        background-size: 100% 100%;
        margin-bottom: 10px;
        height: 50px;
    }
    .titlename a, .titlename span {
        font-size: 16px;
        width: 100%;
        justify-content: left;
        height: 40px;
        line-height: 40px;
        padding-left: 30px;
    }


}